{
  "created_at": "2026-05-15T00:07:29+02:00",
  "client": "wyprzedaze.pl",
  "task": "check_pla_settings",
  "campaigns": [
    {
      "campaign_id": "23778411828",
      "campaign_name": "[PLA_CL1] zarowki",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23822676208",
      "campaign_name": "[PLA_CL1] tasmy_led",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23844223356",
      "campaign_name": "[PLA_CL1] lampy",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    }
  ],
  "changes": [],
  "skipped_rules": [],
  "warnings": []
}